
module.exports = async function(req, res, next){
    require('./isAuthorized')(req,res,function(){
        if(!req.PARENT){
            return res.status(401).json({
                code: 'AUTH_PARENT_INVALID',
                message: 'Invalid parent Token!'
            });
        }
        next()
    })
}
